Bug 85928 - jetdirect implies HP printer
Summary: jetdirect implies HP printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-10 23:28 UTC by Michael Wardle
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 15:23:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Wardle 2003-03-10 23:28:08 UTC
Description of problem: 
I just used the printer configuration tool from Red Hat Linux 8.0.94 
(phoebe 3) to add a new printer queue.  I believe the tool is called 
printconf-gui at present. 
 
I selected the JetDirect protocol, then on the next screen was asked 
to select a printer type, which defaulted to something like Generic 
PostScript. 
 
As far as I know, the JetDirect protocol is only available on HP 
laser printers, so it would be nice if selecting the JetDirect protocol 
automatically suggested an HP printer on the next screen, instead 
of defaulting to Generic PostScript/Plain Text/whatever the first item 
in the list is.

Comment 1 Tim Waugh 2003-03-11 09:33:56 UTC
Hadn't thought of that.

Comment 2 Tim Waugh 2004-12-10 15:23:28 UTC
We use SNMP now to query the model name.


Note You need to log in before you can comment on or make changes to this bug.